import _sfc_main$1 from "./DashboardCreate-RTltcxya.js";
import { o as openBlock, a as createBlock } from "../custom-dashboard.js";
import "./useAuthGate-TyTRFvoA.js";
import "./customViews-DQxSu85z.js";
const _sfc_main = {
  __name: "DashboardEdit",
  setup(__props) {
    return (_ctx, _cache) => {
      return openBlock(), createBlock(_sfc_main$1);
    };
  }
};
export {
  _sfc_main as default
};
